declare module "react" {
    interface CSSProperties {
        "--rmd-mark-color"?: string;
    }
}
/**
 * @since 6.0.0
 */
export interface MarkClassNameOptions {
    className?: string;
}
/**
 * @since 6.0.0
 */
export declare function mark(options?: MarkClassNameOptions): string;
